strong {font-weight: 700;}
a, .uk-link {color: #2c4e83;}
h2, .uk-h2 {text-transform: uppercase;}
.uk-h4 {font-size: 20px !important; color: #0195db; font-weight: bold;}
h4, .uk-h4, h5, .uk-h5 {letter-spacing: 1px;}
.video iframe {pointer-events: auto !important; border: none;}

#haracter {padding-top: 116px; display: block;}

.forma .ba-submit-cell {padding-top: 20px;}
.tm-top-aa {color: #000; font-weight: bold;}

#kontaki:before, #about:before, #prem:before, #object:before, #prim:before { 
  display: block; 
  content: " "; 
  margin-top: -116px; 
  height: 116px; 
  visibility: hidden; 
}

.uk-navbar-toggle {
font-size: 28px;
color: #000;
text-decoration: none;
background: #fff;
height: 50px;
padding: 0 0 0 8px;
margin-right: -10px;
}

.uk-navbar-nav > li:hover > a, .uk-navbar-nav > li > a:focus, .uk-navbar-nav > li.uk-open > a {
    background-color: #0a6b98;
    color: #fff;
    outline: none;
    text-decoration: none;
}

.uk-dropdown-navbar {
    margin-top: 0px;
    background: #0a6b98;
    color: #fff;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
}

.uk-nav-dropdown > li > a, .uk-nav-navbar > li > a {
    font-size: 18px;
}

.uk-nav > li > a {
     padding: 10px 45px;
}

.uk-dropdown-navbar li a {
    color: #fff;
}

.uk-dropdown-navbar li:hover a {
    color: #fff;
    text-decoration: none;
}

.uk-dropdown-navbar .uk-nav-navbar > li.uk-active > a {
    background: #0a6b98;
    color: #fff;
    text-decoration: none;
}

.uk-navbar-nav > li.uk-active > a {
    color: #fff;
    text-decoration: none;
    background: #0a6b98;
}

.tm-logo-small {margin-left: -10px; margin-top: 1px;}
.tm-logo-small img {margin-top: -8px;}

.uk-navbar {background: #fff;}
.tm-navbar .tm-navbar-container {min-height: 90px;}
.tm-slogan-center {padding: 20px 0 0 290px;}
.tm-feedback {padding: 0 30px 0 0;}
.tm-feedback input.popup-btn {padding: 10px 30px;}
.tm-phone {text-align: right;}

.tm-navbar-center {background: #0195db;}
.uk-navbar-nav > li > a {
  height: 46px;
  padding: 0 20px;
  line-height: 46px;
  color: #fff;
  font-size: 20px;
  text-transform: none;
  font-weight: bold;
}

.uk-navbar-nav > li > a:hover {
  background: #0a6b98;
  text-decoration: none !important;
  
}

.uk-subnav-pill a {
    background: #fafafa;
    color: #111111;
    border: 1px solid #7d7d7d;
}

.uk-subnav-pill > .uk-active > * {background: #37a5e4;}
.uk-block-muted {background: #f3f3f3;}

.harakter_tab .com-baforms, .tm-top-a .com-baforms{
outline: 1px solid rgba(153, 153, 153,1);
-webkit-box-shadow: 0px 10px 8px 5px rgba(229,229,229,1);
-moz-box-shadow: 0px 10px 8px 5px rgba(229,229,229,1);
box-shadow: 0px 10px 8px 5px rgba(229,229,229,1);
}

.ba-form {padding: 40px 40px !important;}

@media (min-width: 768px) {
.harakter_tab .uk-width-medium-3-10 {width: 60%;}
.harakter_tab .uk-width-medium-7-10 {width: 40%;}
.frm {padding-left: 30px;margin-top: -40px;}
.mob-phone-fix {display: none !important;}
}

.about h3 {color: #0195db !important;}

label, input, button, select, textarea {font-size: 14px;}

.tm-block-bottom-d.uk-block-default {background: none !important;}
.footer-bg {background: url( /images/yarsnip.png) repeat center 0px;}

input, textarea {text-transform: none !important; -webkit-appearance: none !important;}

.contacts .fa {color: #0195db; padding-right: 14px; font-size: 20px; padding-left: 1px;}
.contacts h2 {margin-top: 0;}
.contacts p {color: #adadad !important;}
.contacts a {color: #37a5e4 !important;}

.tm-footer-centered {padding-top: 25px; padding-bottom: 25px; border-top: 1px solid rgba(255, 255, 255, 0.2);}
.social {padding-bottom: 20px;}

.social a {
margin: 0 8px;
display: inline-block;
color: #fff !important;
height: 40px;
width: 40px;
background: #0195db;
font-size: 24px;
border-radius: 300px;
line-height: 40px;
}

.tm-footer .tm-totop-scroller::before {color: rgba(255, 255, 255, 0.9);}

.tm-navbar-sticky .tm-navbar-wrapper, .tm-navbar-sticky .tm-navbar-wrapper-animate {border: 0px solid rgba(0, 0, 0, 0);}

.uk-offcanvas-bar {
    width: 250px;
    max-width: 100%;
    background: #384555;
    padding: 0px 20px;
}

.uk-offcanvas-bar a {
    color: #fff !important;
    font-size: 20px;
}

.ba-form textarea, .ba-form input[type="number"], .ba-form input[type="email"], .ba-form input[type="text"], .ba-form select {
border: 1px solid #7d7d7d !important; color: #777 !important;
}

ul.uk-nav-sub {
    padding: 10px 0 10px 40px;
    font-family: PT Sans;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.uk-nav-offcanvas > li > a {
    color: #fff;
    padding: 10px 15px;
    margin-bottom: 5px;
    background-color: none;
    font-family: PT Sans;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
    -webkit-transition: all 0.12s ease-in-out;
    transition: all 0.12s ease-in-out;
}

.uk-nav-offcanvas > .uk-open > a,
html .uk-nav-offcanvas > li > a:hover,
html .uk-nav-offcanvas > li > a:focus {
  background: none !important;
  color: #fff !important;
  box-shadow: none !important;
}

html .uk-nav.uk-nav-offcanvas > li.uk-active > a {
  background: none !important;
  color: #fff !important;
  box-shadow: none !important;
}

.mob-phone-fix a {color: #fff !important;}

.uk-subnav > * > * {font-size: 14px;}

@media (max-width: 767px) {
.tm-navbar-sticky .tm-navbar-wrapper, .tm-navbar-sticky .tm-navbar-wrapper-animate {border-width: 0px;}
.tm-navbar-sticky.tm-header-offset .tm-block-header + .uk-block:not(.tm-block-fullheight) {padding-top: 80px;}
.tm-navbar .tm-navbar-container {
    min-height: 40px;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    background: #0195db;
    z-index: 1600 !important;
    color: #fff !important;
}
.uk-navbar-toggle {
font-size: 28px;
color: #fff;
background: #0195db;
height: 40px;
}
}

.ba-goback {margin: 0px 0 10px 0 !important;}

.zmdi-long-arrow-left {margin: 0px 50px 20px 0 !important;}

@media screen and (max-width: 420px) {
.com-baforms input, textarea {border: 1px solid #ccc !important;}
.about img {display: none;}
}

@media (max-width: 768px) {
.tm-block-top-g.uk-block-muted {display: none !important;}
}

@media (min-width: 960px) {
.tm-navbar-sticky .tm-navbar-wrapper, .tm-navbar-sticky .tm-navbar-wrapper-animate {border-width: 0px;}
.ba-modal.message-modal, .ba-modal.popup-form {width: 500px !important;}
.tm-navbar-sticky.tm-header-offset .tm-block-header + .uk-block:not(.tm-block-fullheight) {padding-top: 176px;}
.techno_fix {width: 70%; margin: 0 auto; padding: 10px 0 20px 0;}
#tm-top-aa {display: none !important;}
}

@media (max-width: 960px) {
.ba-modal.message-modal, .ba-modal.popup-form {width: 100% !important;}
.ba-modal.popup-form {margin: 0% auto !important;}
.modal-scrollable.ba-forms-modal {margin-right: 0px !important;}
}

@media (max-width: 959px) {
#haracter {padding-top: 0px; display: block;}
}

@media (min-width: 1220px) {
.about {background: url( /images/lstk.png) no-repeat center 1px;}
}